# Virtual environment
venv/
.venv/
env/
.env/

# Byte-code files
*.pyc
__pycache__/

# IDE specific files
.vscode/
.idea/

# Operating System files
.DS_Store
Thumbs.db

# Database files (if SQLite)
*.sqlite3
*.db

# Logs
*.log
